<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleName</key>
	<string>iStat Menus</string>
	<key>NSBluetoothAlwaysUsageDescription</key>
	<string>iStat Menus cần quyền truy cập vào Bluetooth để có thể theo dõi mức pin.</string>
	<key>NSCalendarsUsageDescription</key>
	<string>iStat Menus cần quyền truy cập vào lịch của bạn để có thể hiển thị các sự kiện sắp tới.</string>
	<key>NSHumanReadableCopyright</key>
	<string>© Bjango Pty Ltd</string>
</dict>
</plist>
